import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CheckinCandidatesReportTableComponent } from './checkin-candidates-report-table.component';

describe('CheckinCandidatesReportTableComponent', () => {
  let component: CheckinCandidatesReportTableComponent;
  let fixture: ComponentFixture<CheckinCandidatesReportTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CheckinCandidatesReportTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CheckinCandidatesReportTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
